#slide-show{
	
Ê   position: absolute;Ê
Ê   
Ê   width:570px;
    height: 508px; 
    margin: 0px 00px 0px 0px;
Ê   padding: 0px 0px 0px 0px;Ê
Ê   z-index: 1000;
	
	background: url(bg_pattern.jpg); 
	
	
	
	}



.featured{
	float: left;
	font-family: "DinWebRegular", Trebuchet MS, san serif;
	font-size: 13px;
	margin: 17px 17px 17px 17px;
	width: 540px;
	color: #2b2d30;}

.featured span {
	color: #444; 
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing:5px;
	}


.featured a {
	color:#111; 
	text-decoration: none}

.featured h2 {
	 
	font-size: 24px; 
	color: #347684;
	margin: 0px 0px 10px 0px;
	padding-top: 7px;
	padding-bottom: ;
	text-transform:uppercase;
	}
	
.featured p {
	font-weight:  ;
	line-height:20px;
	margin-bottom:  5px ;
	margin-top:  ;
	}
	
 .video{
	border: 2px solid #777; 
	position: relative;
	top: 10px;
	left: ;
	bottom: 17px;
	float: bottom;
	}